How can i modify build-tools defaultversion


#1

ionic version :2.1.17
When i build an androidapp, accept the license agreements or gradle tells you:
You have not accepted the license agreements of the following SDK components: [Android SDK Build-Tools 24, Android SDK Platform 24]. Before building your project, you need to accept the license agreements and complete the installation of the missing components using the Android Studio SDK Manager. Alternatively, to learn how to transfer the license agreements from one workstation to another, go to http://d.android.com/r/studio-ui/export-licenses.html

But i have installed API19 SDK and build-tools 19.10

So,how can I modify build-tools defaultversion